#version 330

#define DrawTextureChannels_R (1<<0)
#define DrawTextureChannels_G (1<<1)
#define DrawTextureChannels_B (1<<2)
#define DrawTextureChannels_A (1<<3)

uniform float valueMin, valueMax;
uniform int channels;

uniform sampler2D tex;

in vec2 fragVert;
in vec2 fragTexCoord;

out vec4 outputColor;


void main() {

	outputColor = vec4(0, 0, 0, 1);

}
